Subject: Lsp teardown initiated by egress.

From: Apratim Mukherjee <[email-masked]>
Date: Wed, 3 Jul 2002 16:25:01 -0500

Hi ,

If there are multiple lsps in a session ( FF style and many lsps in RSVP-TE)
and egress wants to initiate the teardown of a particular lsp ,it inserts an
Admin Status object with R and D bits set in the Resv Message.
The ingress will recieve a resv message which contains multiple flow
descriptors and only one Admin Status object . How will the ingress know
which lsp the egress wants to tear down ?
At intermediate nodes , there will be multiple cross-connects , one for each
lsp in the session . How will the intermediate node find out for which of
the lsps in that session , it should disable the alarm ? 

Thanks,
Apratim